[pjsip] (no subject)

Nanang Izzuddin nanang.izzuddin at gmail.com
Tue Feb 19 11:33:03 EST 2008


Hi Markus,

You can read the comment in the file ip_helper_win32.c:
/* If you encounter error "Cannot open include file: 'Iphlpapi.h' here,
 * you need to install newer Platform SDK. Presumably you're using
 * Microsoft Visual Studio 6?
 */

nanang


On 19/02/2008, Markus Vechiorno <finalpfc at hotmail.com> wrote:
>
>  Hi all,
>
>  I am trying to develop an adaptive VoIP client using pjsip.
>
>  Some months ago, I worked with version 0.5.10.4 and the samples seems to
> work fine.
>
>  Now, I have downloaded version 0.8.0 and I am not able to begin...
>
>  The first problem appears when I try to open pjproject.dsw with Visual
> Studio 6.0. A pop up message appears telling "Unable to connect to source
> code control project Perforce Project. Do you wish to reattempt this
> connection in future sessions?"
>  I solve this problem selecting NO in the pop up, but I don't know if this
> is the heart of the matter.
>
>  Then when trying to build pjsua project an error is found. The error is : "
> \proy\pjproject-0.8.0\pjlib\src\pj\ip_helper_win32.c(30) :
> fatal error C1083: Cannot open include file: 'Iphlpapi.h': No such file or
> directory"
>
>  What could be the problem?
>
>  Please help me..
>
>  Cheers!
>
> ________________________________
> Tecnología, moda, motor, viajes,.suscríbete a nuestros boletines para estar
> siempre a la última MSN Newsletters
> _______________________________________________
>  Visit our blog: http://blog.pjsip.org
>
>  pjsip mailing list
>  pjsip at lists.pjsip.org
> http://lists.pjsip.org/mailman/listinfo/pjsip_lists.pjsip.org
>
>




More information about the pjsip mailing list